man(1)

NAME
nocturne - Adwaita Music Player / Library Manager

SYNOPSIS
nocturne

DESCRIPTION
Nocturne is a Navidrome / Jellyfin client that brings all your music together in one place, Nocturne not only connects to existing instances but it's capable of installing and managing it's own Navidrome instance.

AUTHOR
Aryan Karamtoth (spaciouscoder78@disroot.org)

This manpage was developed for the Debian GNU/Linux System but feel free to use it for other operating systems.